org.eclipse.jetty.util

## Interface Scanner.BulkListener

All Superinterfaces:
  Scanner.Listener

Enclosing class:
  Scanner

    public static interface Scanner.BulkListener
    extends Scanner.Listener

### Method Summary

Methods
`void` `filesChanged(List<String> filenames)`

### Method Detail

#### filesChanged

    void filesChanged(List<String> filenames)
                      throws Exception

Throws:
  `Exception`